Subject: Trainer Candidate - Aman Pawar
From: Aman Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 14:58:13 -0400

| | Tech Support Test

Name | Aman Pawar
E-mail | [email-masked]
Phone Number | (+91) 9718835050
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Friends Colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Caastle Technologies India Pvt Ltd | Senior Operations Executive | NA | 38806
Previous Employer 1 | Fortune Marketing India Pvt Ltd | MIS Executive | 01/06/2017 | 14000
Previous Employer 2 | Eversafe Rent A Car | Operations Executive | 01/11/2016 | 12000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working on multiple project in Caastle related to Customer service operations, Payment gateways, Marketing operations, reporting and streamline processes for better efficiency. I had given training to newly hired resources related to handling of marketing processes. As this was a complete migration process from stateside to India operation center, I worked along with the directors and program managers to improvise, document, streamline and creating flows of all the processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | After the migration was done for marketing operations project, i was the only one to handle those tasks for couple of weeks and when the newly hired resources joined i was told to provide them training on live tickets. As they had a casual behaviour towards process handling i had to modify process process documents in layman language along with implementation of certification and teach-back process after the training period. I also implemented audit process in each step after a certain action was taken on the ticket. Here comes the challenging part, although this was a time taking and cumbersome task, i managed to seed the correct handling and cleared doubts of resources by providing them facts, logics, live examples based on their level of understanding.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

-Regular monitoring key metrics help us to understand the overall handling and provides the direction to area of improvements.
-Aligning ticket category tree provides better analysis and break-up of VOC.
-Analysing cancellation reasons (in subscription business) provide refinement pointers.
-A good FCR play significant role to manage the workforce in cost effective manner.
-Forecasting key metrics provides succeeding customer service.
-Regular auditing of the quality of tickets provides growth opportunities.

What according to you makes you a good candidate for this position? | I had been working closely with senior director of customer service and provided most of the required analysis to retune the handling of multiple projects in CS which helped me a-lot to understand the backbone of customer service. While being into CS for more then 4 years, i had worked on most of the metrics and managed to provide pointers based on analysis and deep dive. I feel i would be glad to take this opportunity to improve the overall customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |